<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://kerbal.wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox%2Fstyles.css</id>
	<title>Template:Infobox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://kerbal.wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://kerbal.wiki/index.php?title=Template:Infobox/styles.css&amp;action=history"/>
	<updated>2026-04-19T20:13:16Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://kerbal.wiki/index.php?title=Template:Infobox/styles.css&amp;diff=457&amp;oldid=prev</id>
		<title>KiwiShark: change header font size</title>
		<link rel="alternate" type="text/html" href="https://kerbal.wiki/index.php?title=Template:Infobox/styles.css&amp;diff=457&amp;oldid=prev"/>
		<updated>2024-09-13T00:56:32Z</updated>

		<summary type="html">&lt;p&gt;change header font size&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 02:56, 13 September 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l62&quot;&gt;Line 62:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 62:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	color: #FFF;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	color: #FFF;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	text-align: left;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	text-align: left;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;	font-size: 20px;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key web117_wiki:diff:1.41:old-454:rev-457:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>KiwiShark</name></author>
	</entry>
	<entry>
		<id>https://kerbal.wiki/index.php?title=Template:Infobox/styles.css&amp;diff=454&amp;oldid=prev</id>
		<title>KiwiShark: import infobox css from mediawiki</title>
		<link rel="alternate" type="text/html" href="https://kerbal.wiki/index.php?title=Template:Infobox/styles.css&amp;diff=454&amp;oldid=prev"/>
		<updated>2024-09-13T00:48:25Z</updated>

		<summary type="html">&lt;p&gt;import infobox css from mediawiki&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * Common TemplateStyles used by [[Template:Extension]], [[Template:Skin]],&lt;br /&gt;
 * [[Template:Tool]], etc.&lt;br /&gt;
 */&lt;br /&gt;
.infobox {&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	border: 2px solid;&lt;br /&gt;
	width: 280px;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	border-spacing: 0;&lt;br /&gt;
	background-color: white;&lt;br /&gt;
	color: #333;&lt;br /&gt;
	/* these are overriden by .infobox-rtl on the templates of interest */&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	clear: right;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	float: right;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	margin: 0 0 0.5em 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-rtl {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	clear: left;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	float: left;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	margin: 0 0.5em 0.5em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox th {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	padding: 0.2em 0.5em;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-rtl th {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 719px) {&lt;br /&gt;
	/* high specificity to ensure specific infoboxes won&amp;#039;t override these&lt;br /&gt;
	 * properties with their own tstyles inadvertently */&lt;br /&gt;
	.mediawiki .infobox {&lt;br /&gt;
		float: none;&lt;br /&gt;
		clear: both;&lt;br /&gt;
		width: 100%;&lt;br /&gt;
		margin: 0 0 .5em 0;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox td {&lt;br /&gt;
	border: none;&lt;br /&gt;
	padding: 0.2em 0.5em;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-header {&lt;br /&gt;
	background-color: #a2a9b1;&lt;br /&gt;
	color: #FFF;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-header a {&lt;br /&gt;
	color: #FFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-header td,&lt;br /&gt;
.infobox-header th {&lt;br /&gt;
	padding: 0.5em 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-header img {&lt;br /&gt;
	padding: 0 0.2em 0 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	.skin-theme-clientpref-night .infobox {&lt;br /&gt;
		background-color: inherit;&lt;br /&gt;
		color: inherit;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>KiwiShark</name></author>
	</entry>
</feed>